import { Routes } from '@angular/router';

export const MOBILE_ROUTES: Routes = [
  {
    path: '',
    children: [
      {
        path: 'home',
        loadComponent: () => import('./page-home/page-home').then(m => m.PageHome)
      },
      /*{
        path: 'cart',
        loadComponent: () => import('./page-cart/page-cart').then(m => m.PageCart)
      },*/
      {
        path: 'mine',
        loadComponent: () => import('./page-mine/page-mine').then(m => m.PageMine)
      },
      {
        path: '',
        redirectTo: 'home',
        pathMatch: 'full'
      }
    ]
    
  },
  {
   path: 'interview/mobile/page-interview', 
   loadComponent: () => import('./page-interview/page-interview').then(m => m.PageInterview)
  },
  {
   path: 'interview/mobile/page-mine', 
   loadComponent: () => import('./page-mine/page-mine').then(m => m.PageMine)
  },
  {
    path:'interview/mobile/page-job-hunting',
    loadComponent: () => import('./page-job-hunting/page-job-hunting').then(m => m.PageJobHunting)
  }
];

